
.above-fold {
  position: fixed;
  top: 50%;
  left: 50%;

  width: 105vw;     /*120vw más ancho que la pantalla */
  height: 105vh;    /*120vh más alto que la pantalla */

  transform: translate(-50%, -50%);
  overflow: hidden;

  z-index: 0;
}

.above-fold::after {
  content: "";
  position: absolute;
  inset: 0;
  background: rgba(0, 0, 0, 0.35);
  z-index: 1;
}

.hero-section {
  position: absolute;
  inset: 0;                 /* top:0 right:0 bottom:0 left:0 */
  z-index: 0;
}

.hero-section img {
  width: 100%;
  height: 100%;
  object-fit: cover;        /* evita deformación */
}

p.photo-credit {
  position: fixed;
  color:#fff;
  bottom: 5px;
  right: 25px; 
  text-transform: uppercase;

}
p.photo-credit a {
    text-decoration: none;
  color:#fff;
}

.page-content {
  position: relative;
  z-index: 10; /* SIEMPRE arriba del hero */
}

